AfterDawn: Nieuws

Google laat ondersteuning vallen voor oude browsers

Geschreven door Marco Korthout (Google+) @ 4 jun 2011 16:43

Google laat ondersteuning vallen voor oude browsers Google heeft aangekondigd dat het na 1 augustus oudere browsers niet meer zal ondersteunen.
Wanneer je nog steeds gebruik maakt van browsers als IE6 of IE7, Safari 3 of Firefox 3.5 (of nog ouder) wordt het echt tijd om over te stappen op een modernere browser. Doe je dit niet kun je niet meer optimaal gebruik maken van belangrijke functies in Gmail, Google Agenda, Google Talk, Documenten, etc.

StatCounter laat zien dat het in browsergebruik wereldwijd ongeveer 17% van de gebruikers eigenlijk hun browser zouden moeten upgraden. En dat is toch nog een aanzienlijk aantal.

Deze stap van Google is logisch, omdat Google graag wil voortbouwen op de nieuwe HTML5, iets waarmee oudere browsers niet mee overweg kunnen. En natuurlijk willen ze dat je overstapt op de nieuwste versies van de grote browsers, bij voorkeur natuurlijk op Google Chrome, anders op Mozilla Firefox, Apple Safari en Microsoft Internet Explorer.
Ook Microsoft heeft onlangs aangegeven dat ze de ondersteuning voor IE6 gaan stoppen.

Deze stap is noodzakelijk voor de toekomst.
Venkat Panchapakesan, VP of engineering bij Google schreef deze week op het Google blog
Deze nieuwe browsers zijn meer dan alleen maar een modern hulpmiddel, ze zijn noodzakelijk voor wat de toekomst gaat brengen.
Om het voor web applicaties mogelijk te maken dat ze nog verder boven de traditionele software kunnen uitstijgen, hebben onze teams de nieuwe mogelijkheden nodig die beschikbaar zijn in moderne browsers.

Vorige Volgende  
Op dit artikel kun je niet reageren.

Nieuwsarchief